- "name": "Компания «Речное братство»"
  "color": "#51b1ab"
  "children":
  - "name": "Правила и способности фракции"
    "children":
    - "name": "Пловцы."
      "text": "Речное братство считает участки реки тропами и может перемещаться по ним независимо от того, кто правит полянами. _(Оно может перемещаться и по тропам по обычным правилам.)_"
    - "name": "Ремесло."
      "text": "Речное братство мастерит днём, вкладывая капитал в пустые ячейки на шкалах торговых постов. _(У Речного братства нет ремесленных орудий.)_"
    - "name": "Открытая рука."
      "text": "Карты в руке Речного братства всегда лежат лицевой стороной вверх над его планшетом. Если нужно забрать случайную карту из руки Речного братства, переверните карты, перемешайте, заберите карту и снова переверните оставшиеся лицевой стороной вверх."
    - "name": "Капитал."
      "text": "Для выполнения многих действий Речному братству необходимо вкладывать или тратить **капитал**: воинов из соответствующей области."
    - "name": "Торговые посты."
      "text": "Речное братство получает победные очки за строительство торговых постов."
      "children":
      - "name": "Прекращение торговли."
        "text": "Когда торговый пост убирают с поля, Речное братство убирает половину своего капитала (округляя её вверх) и убирает этот пост из игры до конца партии."
    - "name": "Получение услуг."
      "text": "В начале утра другого игрока тот может получить услуги Речного братства."
      "children":
      - "name": "Оплата."
        "text": "Покупатель услуги должен поместить в область \"Платежи\" Речного братства указанное на шкале этой услуги число воинов из своего запаса."
      - "name": "Количество услуг."
        "text": "На каждом ходу игрок может купить 1 услугу плюс по 1 за каждую поляну, где есть торговый пост и хотя бы 1 компонент этого игрока."
      - "name": "Услуги для Бродяги."
        "text": "Бродяга оплачивает услуги, переворачивая предметы. За каждый перевёрнутый предмет Речное братство помещает в область «Платежи» воина из своего запаса. Бродяга может получить услуги, даже если в запасе Речного братства не хватает воинов, чтобы поместить в область «Платежи»."
    - "name": "Услуги Речного братства."
      "text": "Речное братство предоставляет 3 следующих типа услуг."
      "children":
      - "name": "Карта из руки."
        "text": "Покупатель забирает из руки Речного братства любую карту и добавляет её в руку. _(Покупатель может приобрести несколько карт, если у него есть доступ к торговым постам 11.2.6.II.)_(`rule:11.2.6.2`)"
      - "name": "Лодки."
        "text": "До конца своего хода покупатель считает участки реки тропами."
      - "name": "Наёмники."
        "text": "Днём и вечером этого хода покупатель считает воинов Речного братства своими при определении правителя поляны и в сражениях (но не с Речным братством). _(Покупатель не может перемещать и учитывать этих воинов для превосходства. Он может убирать их с поля, только получая урон. Наёмники по-прежнему являются компонентами Речного братстсва, поэтому на них не применяются такие эффекты как Полевой госпиталь Маркизы и не могут быть использованы при действиях, как, например, действия лояльных политиков у Подземного герцогства.)_"
        "children":
        - "name": "Получение урона."
          "text": "Покупатель должен распределять получаемый урон поровну. Неравный остаток урона приходится сперва на воинов покупателя _(не Речного братства)_ и только потом на его здания и жетоны, если на поляне сражения не осталось воинов _(включая воинов Речного братства)_."
        - "name": "Наёмники и Бродяга."
          "text": "Бродяга не может нанимать воинов Речного братства. _(Если покупатель сражается с Бродягой и наёмник Речного братства убирается с поля, то фракция покупателя становится врагом для Бродяги, а не Речное братство)_"
  - "name": "Краткое описание"
    "pretext": "Заслышав о войне в лесу близ большого озера, Речное братство быстренько сколотило маленькую контору на берегу реки. Получая плату за услуги, оказанные другим фракциям, Речное братство создаёт по всему лесу торговые **посты**. Помимо этого, Речное братство может получать победные очки, накапливая **капитал**. Однако большие богатства влекут за собой и большие проблемы, так что Речному братству стоит проявлять осторожность, расширяя свои владения."
  - "name": "Подготовка к игре"
    "children":
    - "name": "Шаг 1. Возьмите воинов."
      "text": "Сформируйте запас из 15 воинов."
    - "name": "Шаг 2. Поместите воинов"
      "text": "Поместите 4 воинов на любые поляны, прилегающие к реке."
    - "name": "Шаг 3. Заполните шкалы торговых постов."
      "text": "Разместите 9 торговых постов в соответствующих ячейках."
    - "name": "Шаг 4. Получите стартовый капитал."
      "text": "Поместите 3 воинов в свою область «Платежи»."
    - "name": "Шаг 5. Установите начальные цены."
      "text": "Поместите по 1 маркеру услуг в любую ячейку каждой своей шкалы услуг."
  - "name": "Утро"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Протекционизм ."
      "text": "Если область «Платежи» пуста, поместите туда 2 воинов."
    - "name": "Подсчёт дохода."
      "text": "Если на поле есть хотя бы 1 торговый пост, получите по 1 победному очку за каждых 2 воинов в области «Капитал». (Не получайте победные очки за воинов в областях «Платежи» и «Вклады».)"
    - "name": "Получение прибыли ."
      "text": "Перенесите всех воинов на своём планшете в область «Капитал»."
  - "name": "День"
    "pretext": "Можете вкладывать или тратить капитал — воинов из соответствующей области, чтобы выполнять следующие действия в любых сочетаниях и в любом порядке. Вкладывая капитал, переносите воинов в область «Вклады», а тратя — возвращайте их в запас владельца."
    "children":
    - "name": "Перемещение."
      "text": "Вложите 1 воина, чтобы переместиться."
    - "name": "Сражение."
      "text": "Вложите 1 воина, чтобы начать сражение."
    - "name": "Ремесло."
      "text": "Вложите воинов, чтобы смастерить карту из руки. Эти воины размещаются в пустых ячейках шкал торговых постов, совпадающих с мастями стоимости ремесла."
      "children":
      - "name": "Экспорт."
        "text": "Вместо получения свойства карты можете сбросить её и поместить 1 воина в область «Платежи»."
    - "name": "Добор."
      "text": "Вложите 1 воина, чтобы взять карту."
    - "name": "Вербовка."
      "text": "Потратьте 1 воина, чтобы поместить 1 воина на любую поляну, через которую протекает река."
    - "name": "Создайте охраняемый торговый пост."
      "text": "Потратьте 2 воинов, чтобы поместить торговый пост и 1 воина."
      "children":
      - "name": "Выберите поляну."
        "text": "Выберите поляну без торгового поста, которой правит любой игрок."
      - "name": "Потратьте капитал."
        "text": "Потратьте 2 воинов игрока, который правит этой поляной."
      - "name": "Поместите компоненты и получите победные очки."
        "text": "Поместите совпадающий торговый пост и 1 воина на выбранную поляну. Получите число победных очков, указанное на освободившейся ячейке торгового поста."
  - "name": "Вечер"
    "pretext": "Выполните 2 этапа в указанном порядке."
    "children":
    - "name": "Сбросьте карты."
      "text": "Если у вас в руке более 5 карт, сбросьте лишние."
    - "name": "Установите цены."
      "text": "Можете передвинуть маркеры услуг на их шкалах."
